/*===========================================
	INFO

	AUTHOR
	----------------------
	BPS Bildungsportal Sachsen GmbH
	Dresdner Str. 76, D-09130 Chemnitz

	COLORS
	----------------------
	#003575	blue dark
	#6aacda	blue middle
	#bedef0	blue light
	#f1f8fb	blue lighter

	#339e9e blue green

	#82b71a green
	#41992C green dark
	#e7f3e5 green light

	#ee7f08	orange
	#fce5cc orange light

	#fff6cd yellow light

	#707173 grey main
	#4d4d4d grey dark
	#d9d9d9 grey light

=============================================*/

@import url(../basic_new/layout.css);

/****************************
	GENERAL
****************************/

/****************************
	CHANGE COLORS
*****************************/
/* BLUE */
a, a:focus,
.ui-widget-content a,
.btn,
.login-form a:not(.btn),
.ui-dialog-buttonset .ui-button,
.ui-dialog-buttonset .ui-button:hover, .ui-dialog-buttonset .ui-button:focus, .ui-dialog-buttonset .ui-button:active,
.text-info,
.artefact-edit .tag-editor .tag-editor-tag.active {
	color: #003575;
}

a:hover, a:active,
.btn:hover, .btn:active,
.content-preview-horizontal .content-preview-img .fonticon {
	color: #6aacda;
}

.text-bg-primary {
	background-color: #003575 !important;
}

.box-highlight,
.tag,
.artefact-edit .tag-editor .tag-editor-delete,
.fcs .btn-highlight,
.page .mobile-page-header,
.ui-dialog .ui-dialog-titlebar,
.forum-post.best > .post-header,
[ui-pnotify].ui-pnotify .brighttheme-info {
	background-color: #003575;
}

.fcs .btn-highlight:hover, .fcs .btn-highlight:focus, .fcs .btn-highlight:active {
	background-color: #6aacda;
}

.box-info,
.steps .active {
	background-color: #bedef0;
}

.page .menu-btn, .page .menu-btn:hover, .page .menu-btn:focus, .page .menu-btn:active {
	background-color: #6aacda;
}

.steps .active .arrow, .steps .active .arrow:after {
	border-left-color: #bedef0;
}

.menu .jstree-default .jstree-container-ul .jstree-children .jstree-children,
.jstree-node.efficiency-statement,
.menu .jstree-default .jstree-container-ul .jstree-node > .jstree-children,
.jstree-node.calendar, .jstree-node.efficiency-statement, .jstree-node.glossary,
.ui-dialog .ui-dialog-buttonpane, .ui-dialog .btn-container {
	border-top-color: #6aacda;
}

.resource-details, .table-footer {
	border-color: #bedef0;
}

legend {
	border-bottom-color: #6aacda;
}

.btn-highlight {
	background-color: #003575;
	border-color: #003575;
	color: #fff;
}

.btn-highlight:hover, .btn-highlight:active {
	background-color: #6aacda;
	border-color: #6aacda;
	color: #fff;
}

.btn-secondary,
.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
	color: var(--neutral-white);
}

.list-group-item.highlight,
tbody > tr.highlight,
.btn-big:hover, .btn-big:focus, .btn-big:active,
.box-beta,
.ep-map-preview.ep-map-comic,
.table-header,
.post-date {
	background-color: #f1f8fb;
}

tr.hasNew {
	background-color: #f1f8fb !important;
}

/* GREEN */
.btn:hover .icon-star:before,
.icon-star-filled:before,
.form-required label:after {
	color: #41992C;
}

.mobile .adnav .text-bg-warning,
.text-bg-success {
	background: #41992C !important;
}

.portlet.bookmarks .portlet-header,
.assess-passed .fonticon,
.jstree-anchor .assess-passed.icon-checkmark,
.category-list .active {
	background: #41992C;
}

.box-success,
[ui-pnotify].ui-pnotify .brighttheme-success {
	background-color: #41992C;
	color: #fff;
}

.box-success > a, .box-success a[data-toggle] {
	color: #fff;
}

.box-success .btn {
	color: #003575;
}

.text-success,
.course-toc-entry .icon-checkmark {
	color: #41992C;
}

.assess-passed,
.box-success-light {
	border-color: #41992C;
}

/* ORANGE */
.text-bg-warning {
	background-color: #ee7f08 !important;
}

.box-warning {
	background-color: #fce5cc;
}

[ui-pnotify].ui-pnotify .brighttheme-notice {
	background-color: #ee7f08;
}

.text-warning,
.box-warning > a, .box-warning-light > a {
	color: #ee7f08;
}

/****************************
	HEADER
****************************/
.page-header-container {
	background-image: url("images/header-logo-thieme.png"), url("images/header-thieme.png");
	background-repeat: no-repeat, repeat-x;
}

.login .page-header-container {
	height: 6rem;
}

.page-header {
	height: 135px;
	background-color: transparent;
	border-bottom: 0;
}

.header-functions-user {
	padding-top: 29px;
}

.header-functions .popover {
	top: 50px;
}

.notification-container .list-group-item .box-success .icon-checkmark,
.notification-container .list-group-item .box-success .list-group-item-text,
.notification-container .list-group-item .box-success .list-group-item-text a,
.box-success.list-group-item-action:hover, .box-success.list-group-item-action:focus {
	color: #fff;
}

.notification-container .list-group-item .box-success .list-group-item-text a {
	text-decoration: underline;
}

.notification:focus-visible {
	outline-color: var(--neutral-black);
}

.box-admin-mode {
	position: absolute;
	top: 0;
	min-height: 27px;
	height: 27px;
	width: 100%;
	padding: .15em .5em;
	font-size: .9em;
}

/* mobile */
.mobile .page-header-container {
	background-image: none;
}

/****************************
	FOOTER
****************************/
.page-footer .icon-arrow-right2 {
	display: none;
}

.page-footer-links li {
	margin: 0 .5em;
}

/****************************
	NAVIGATION
****************************/
.nav-container {
	min-height: inherit;
}

.nav-container, .nav-container + .clearfix {
	background-color: transparent;
}

.nav > li > a {
	padding: 5px 20px 9px 20px;
	color: #003575;
}

.nav > .active, .nav > li:hover {
	background-color: #eee;
}

.mainnav {
	position: absolute;
	top: 67px;
	left: 40px;
	line-height: 39px;
}

.mainnav > li {
	margin: 0;
	border-right: 1px solid #eee;
	border-radius: 0;
}

.mobile .mainnav {
	position: relative;
	top: 0;
	left: 0;
}

.subnav {
	height: 36px;
	width: 100%;
	margin: 0 0 10px 40px;
	border-bottom: 1px solid #d9d9d9;
}

.subnav > li {
	margin: 0 5px 0 0;
	background-color: #fff;
	border: 1px solid #d9d9d9;
}

.subnav > li:hover,
.subnav > li.active {
	background-color: #eee;
}

.subnav > li > a {
	padding: 7px 20px 7px 20px;
}

.mobile .nav {
	height: auto;
	border: none;
}

.mobile .mainnav {
	line-height: inherit;
}

.mobile .nav > li,
.mobile .nav > li > a,
.mobile .nav .home a,
.mobile .nav .courses a,
.mobile .nav .admin a {
	border: none;
}

.mobile .nav > li > a {
	padding: 1em;
}

.mobile .adnav > li > a {
	padding-left: 5px;
}

.mobile .nav-header {
	color: #aaa;
}

/****************************
	MENU / JSTREE
****************************/
.user-role-learner #idMainGroupNode,
.user-role-learner #idMainAreaNode {
	display: none;
}

/****************************
	CONTENT
****************************/
section[role=main] {
	margin: 0 0 0 40px;
}

.mobile section[role=main],
.login section[role=main] {
	margin: 0;
}

.logo {
	background-image: none;
}

.beta-header, .mobile .beta-header {
	display: none;
}

.content-preview-author, .content-preview-sep,
.lastusedrepositoryportlet .list-group-item-action .list-group-item-text,
.list-group-item .resource-author {
	display: none;
}

.lastusedrepositoryportlet .list-group-item-heading {
	height: 32px;
	line-height: 32px;
}

/****************** LOGIN ******************/
.page.login {
	background: url("images/login-border.svg") no-repeat #f1f5f9 top left;
}

.login .main-header-additional {
	position: absolute;
	top: 2rem;
	right: 1em;
}

.login-content {
	width: 700px;
	padding: 1em;
	background-color: #fff;
	color: #4d4d4d;
	border-radius: 5px;
	box-shadow: 0 2px 16px 0 rgba(1, 52, 118, .2);
}

.login .logo-container {
	margin: 0 0 0 15px;
	text-align: left;
}

.login .logo-container .logo {
	display: none;
}

.login .logo-container h1 {
	font-size: 1em;
	color: #003575;
}

.login-container h2.visually-hidden {
	position: relative !important;
	width: inherit !important;
	height: inherit !important;
	margin: .8em 0 .5em 15px !important;
	font-size: 1.6em;
	color: #003575;
}

.login-additional {
	margin-top: 2rem;
}

.login-additional a {
	text-decoration: none;
}

.login .login-additional .btn,
.login .main-header .btn {
	border: 1px solid #c8c8c8;
	color: #4d4d4d;
}

.login .login-additional .btn:hover,
.login .login-additional .btn:focus,
.login .login-additional .btn:active,
.login .main-header .btn:hover,
.login .main-header .btn:focus,
.login .main-header .btn:active {
	background-color: #EEEEEE;
}

.login .btn-highlight,
.ui-dialog-content .btn-highlight:has(.icon-enter) {
	width: auto;
	background: #A3D8F6;
	border-color: #A3D8F6;
	color: #003575;
}

.login .btn-highlight:hover, .login .btn-highlight:focus, .login .btn-highlight:active,
.ui-dialog-content .btn-highlight:has(.icon-enter):hover, .ui-dialog-content .btn-highlight:has(.icon-enter):focus, .ui-dialog-content .btn-highlight:has(.icon-enter):active {
	background-color: #003575;
	border-color: #003575;
	color: #fff;
}

.ui-dialog-content .btn-highlight:has(.icon-enter) {
	margin: 1rem;
}

.login-news, .login-courses aside {
	color: #4d4d4d;
}

.login-form {
	background: transparent;
	color: #4d4d4d;
}

.login-news a, .login-form a {
	color: #003575;
}

.login-additional h3 {
	text-transform: initial;
	font-weight: bold;
}

.login.page-footer {
	background-color: transparent;
}

.login.page-footer a {
	color: #003575;
}

.login.page-footer a[aria-disabled="true"], .login.page-footer li span {
	color: #242F46;
}

.login .page-header-container {
	margin-left: 20px;
	background: url("images/login-logo.svg") no-repeat 2rem 2rem #fff;
	border-bottom: 1px solid #C6D0E0;
}

.login .mobile-page-header {
	height: 140px;
	background: url("images/header-logo-thieme.png") no-repeat -40px 0;
}

.login .mobile-page-header h1 {
	margin: 69px 0 0 20px;
}

.login .mobile-page-header h1 > a {
	color: #003575;
}

.login-form .box-success {
	color: #fff;
}

.login-container .additional {
	display: none !important;
}

.mobile.login .page-header-container {
	display: block;
}

/****************** IMPRINT, PRIVACY ******************/
.imprint h3, .privacy h3 {
	margin: 1.8em 0 .7em 0;
	padding-bottom: .5em;
	border-bottom: 1px solid #D1D1D1;
	text-transform: uppercase;
	font-size: .85em;
	font-weight: bold;
}

/****************** COURSE ******************/
.user-role-learner .course .content-preview-info {
	display: none;
}